<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="pref_price_group" translatable="false">
        <item>@string/pref_price_group</item>
        <item>@string/pref_price_group_default</item>
    </string-array>
    <string name="pref_price_group" translatable="false">pref_price_group</string>
    <string name="pref_price_group_default" translatable="false">all</string>
</resources>